dateApplied: '2026-02-27 18:55:03'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1772214897
        to: 1772214903
  -
    message: 'Save the “test” filesystem'
    changed:
      fs.test.settings.path:
        from: $CONTEXT_DOCUMENT_ROOT
        to: $CONTEXT_DOCUMENT_ROOT/assets
